%Varování, že není načten originální obrázek, prekročena velikost vodoznaku
figure('Units','Normalized','Position',[0.4 0.40 0.4 0.1],'Menubar',...
'None','Name','Varování!! (Překročena velikost vodoznaku)','Numbertitle','Off','Resize','Off','Color',...
get(gcf,'Color'));

uicontrol('Units','Normalized','Position',[0 0.1 1 0.6],'String',...
'Velikost vodoznaku přesáhla velikost původního obrazu',...
'Style','Text','ForegroundColor',...
'red','BackgroundColor',get(gcf,'Color'),'Fontsize',14);
